version: "3"

services:
  server:
    container_name: todo-server
    restart: always
    build: ./
    ports:
      - "5000:5000"
    volumes:
      - ./:/usr/src/app/
    links:
      - mongo

  mongo:
    hostname: mongo
    restart: always
    image: mongo
    ports:
      - "27017:27017"
